
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何测试你的电池续航能力 / iVAN</title>

    <meta name="description" content="如何测试你的电池续航能力 摘要: 放眼看去,满大街的移动设备几乎人手一部,看着用的痛快,可许多人内心深处总有点小担心:电池你可别掉链子了,可得好好的啊.在电池技术取得重大突破之前,怎么减轻这块心病 放眼看去,满大街的移动设备几乎人手一部,看着用的痛快,可许多人内心深处总有点小担心:电池你可别掉链子了,可得好好的啊.在电池技术取得重大突破之前,怎么减轻这块心病?Apple Store 零售店Genius Bar 的前员工Scotty Loveless 在他的博客Overthought.com上分享了他对于保持iOS设备电池">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何测试你的电池续航能力</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>摘要： 放眼看去，满大街的移动设备几乎人手一部，看着用的痛快，可许多人内心深处总有点小担心：电池你可别掉链子了，可得好好的啊。在电池技术取得重大突破之前，怎么减轻这块心病</p>
<p>放眼看去，满大街的移动设备几乎人手一部，看着用的痛快，可许多人内心深处总有点小担心：电池你可别掉链子了，可得好好的啊。在电池技术取得重大突破之前，怎么减轻这块心病？Apple Store 零售店Genius Bar 的前员工Scotty Loveless 在他的博客Overthought.com上分享了他对于保持iOS设备电池续航能力的建议，估计能对大家有些帮助。</p>
<p>如何测试你的电池续航能力</p>
<p>有一个简便的方法测算你电池的续航能力。在设置→通用→用量中，你可以看到上次完全充电后的时间统计，包括“使用时间”和“待机时间”。正常情况下，你的使用时间应该明显低于待机时间，除非你无时无刻不在用手机。如果不是的话，说明你的电池使用存在问题。</p>
<p>通过一个简单的测试就能够看出来：记录下你的使用时间和待机时间，然后锁屏，把手机放在那5分钟不管它，再次打开手机，待机时间应该增长5分钟，而使用时间增长不到1分钟。如果使用时间增长超过1分钟，说明你的手机没有正常的休眠，电池的续航会大幅下降。</p>
<p>如果你的电池有问题的话，试试以下几步，电池续航问题可以得到有效解决。</p>
<p>步骤一：关闭不必要的后台应用程序刷新</p>
<p>iOS 7 中新增的后台程序刷新功能非常棒，但是你并不需要每个支持这项特性的APP都在后台刷新，关掉非必需APP的后台刷新，可以有效提高电池续航。对于一些APP来说，关掉后台刷新，电量剩余百分比还会增长。</p>
<p>步骤二：别在多任务里关掉你的APP</p>
<p>iOS 7 中，双击home键可以通过滑动关掉APP，这样非常有趣。很多人认为关掉应用能够有效地省电。错！经常关掉应用程序反而会更耗电。</p>
<p>关掉APP后，就把它从手机的RAM上移除了。下次你再打开这个APP时，它会重新加载一遍，这个过程的耗电量比你把它放在那儿不关大得多。而且，iOS已经在自动帮你关掉一些APP了，除了音乐、通话、录音以及那些允许后台刷新的程序，多任务菜单里的程序在后台根本没有运行。而那些后台运行的功能也会在你的电池图标旁标注出来。</p>
<p>步骤三：取消邮件实时收取</p>
<p>邮件的实时收取是非常耗电的，你可以尝试将收取邮件的时间设置为每小时或每半小时，看看耗电情况有没有改变。很常见的一种状况是，收取邮件的时候出了问题，于是邮件就在不停地收取，使得手机没法正常休眠。</p>
<p>步骤四：取消不必要程序的通知</p>
<p>有一些你不需要的应用会经常推送通知，并会唤醒屏幕。通知推送本身并不怎么耗电，但是每条通知会将屏幕唤醒5到10秒，如果你有太多应用的话，这个时间累加起来也很可观了。所以，把那些你不需要的程序通知关掉吧，可能带来的改变很小，但是积少成多。</p>
<p>步骤五：关闭电池百分比</p>
<p>对，你没看错，关掉电池百分比，别总操心你的电量。在设置→通用→用量里面就能找到。</p>
<p>很多人仿佛强迫症一样总是检查电量消耗了多少了，实际上每次打开屏幕查看电量都是不必要的耗电，还是戒掉这个习惯吧，生活中有那么多比电池电量重要的事情呢。</p>
<p>步骤六：前往苹果零售店</p>
<p>虽然预约Genieus Bar 很麻烦，但是去一趟还是值得的。苹果针对iPhone 5 及以上的设备推出电池寿命测试，几分钟的测试会得出一份全面而详细的报告，对于你了解电池状况非常有效。</p>
<p>如果质保期内你的电池出了问题，苹果会为你免费更换。出了质保期也不会太贵。</p>
<p>步骤七：在信号很差的地方开启飞行模式</p>
<p>在信号很差的时候，你的iOS设备会尽力搜寻信号，这无疑会增加电量的消耗。如果你经常处在只有一格信号甚至没信号的地方，你的电池消耗会非常大。即使在Wi-Fi信号很强，但如果通信信号不行的话电池续航也会明显下降。这种情况下开启飞行模式会有助于省电。飞行模式下依然可以连接Wi-Fi使用。</p>
<p>在信号不强的时候如果你还是需要打电话发短信，那你至少可以把蜂窝数据关掉，也就是你的EDGE，3G，4G或者LTE信号。</p>
<p>总结</p>
<p>通过上面这些步骤，可以尽可能延长iPhone、iPad或者iPod touch电池的使用寿命。如果这些做完了你的手机还是撑不到一天，那你最好去苹果零售店检修一下。</p>
<p>还有一种可能就是你用得太多了，超出了正常的用量，这种情况下你可以买个车载充电器或者充电宝。</p>
<p>总之，希望上面这些步骤能够帮助你解决一些电池续航的问题。生活中还有更多重要的事情需要关注，不要过多地纠结在糟糕的电池寿命上了。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-28 23:41:28</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%ad%a5%e9%aa%a4/" title="步骤">步骤</a>, <a href="https://www.iamivan.net/tag/%e7%94%b5%e6%b1%a0%e7%bb%ad%e8%88%aa/" title="电池续航">电池续航</a>, <a href="https://www.iamivan.net/tag/%e5%85%b3%e6%8e%89/" title="关掉">关掉</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何测试你的电池续航能力的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3YK7mp.html" rel="bookmark">Computex展会PCMark 8新增电池续航能力测试</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Computex 2013展会上不止有硬件,还有新的软件,Futuremark就趁机正式发布了新一代的PCMark 8.     众所周知,3DMark是用来测试显卡的,PCMark的任务则是整体性地考察计算机系统的综合性能.最新发布的PCMark 8主要是面向安装了Windows 8操作系统的台式机.笔记本.平板机,尤其是最新发布的Intel Haswell.AMD Richland APU平台,当然也兼容Windows 7.     PCMark 8包括五个性能测试子项.一个电池续航测试子项			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK0Rg5M.html" rel="bookmark">5纳米芯片推力电池续航能力提升</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本周一(6月5日)在东京VLSI技术与电路2017研讨会上公布的最新架构,可谓IBM公司过去十年以来同GlobalFoundries.三星以及其它多家设备供应商合作开发而成的关键性成果.根据研究人员们的介绍,相较于FinFET,这套新架构的运行功耗更低. IBM/GlobalFoundries/三星共同打造的革命性5纳米纳米片晶体管,其凭借着四路多面栅能够为手机设备提到2到3天的电池续航能力. 5纳米芯片推力电池续航能力提升 该联盟解释称,这项革命性突破应该能够使得智能手机以及其它类似的电池供电			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My2rjEp.html" rel="bookmark">iPad iPad mini电池续航能力遥遥领先其他产品</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				国外媒体tuaw报道,英国consumer watchdog网站日前对当今几款主流的平板电脑进行了测试,欲分辨出 它们的电池续航能力孰高孰低.根据屏幕尺寸的不同,测试分为两组,9.4 英寸或以上的为一类:7.9或以下的为一类.参加测试的平板电脑屏幕亮度都设定为200流明,然后在WiFi网络下进行网页浏览.结果发现,iPad和iPad mini的电池最耐用,比第二名领先非常多. 在参与测试的7款10英寸类的平板中,使用Wi-Fi浏览网页时配备Retina显示屏的iPad排名最前,续航时间达到 81			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baqRYnb.html" rel="bookmark">电池续航能力的提升是受访者对新款iPhone的最大期望</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				其次是更大的显示屏.97%受访者希望iPhone 6电池续航性能提高BI中文站 7月14日报道对于下一代iPhone,用户最期待什么?针对这个问题,优惠券网站WalletHero开展了一次消费者调查.结果显示,在受访的1500位消费者中,97%的人表示如果新款iPhone的电池续航能力有提高的话,他们购买的可能性将增加.看来,电池续航能力的提升是受访者对新款iPhone的最大期望,其次消费者希望新iPhone能够有更大的显示屏,大约有85%的受访者表示,大屏的iPhone能提升其购买意愿.此外,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba0G2Qz.html" rel="bookmark">3DS新情报披露电线过短电池续航能力低</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				据海外媒体报道,随着3DS体验会日前在东京举行,更多关于这款任天堂新一代掌机的最新情报都得以披露,让我们来看看3DS都有哪些亮点: 1.电池续航能力降低 由于裸眼3D效果的高能耗,因此3DS的电池续航能力相较DS有所降低.根据任天堂的官方说法,玩耍3DS游戏的时间大约在3到5小时,玩耍兼容DS游戏的时间大约在5到8小时,一次性完整充电的时间约为3.5小时.任天堂指出,这还是在屏幕较暗的情况下,如果玩耍时屏幕亮度较强,电池续航能力还会有所减少.不过任天堂没有说明,3DS游戏在关闭3D效果的情况下玩			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mlgr8Rb.html" rel="bookmark">用笔记本模式工具1&period;65来延长电池续航能力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				用笔记本模式工具1.65来延长电池续航能力 笔记本模式工具是一个Linux电源管理工具包,它可以让用户以多种方式延长笔记本电池续航能力,现在它已经升级到1.65. 笔记本模式工具的发布的版本曾经很少而且间隔很长,但开发者在最新的版本中做了一些很有意思的改变,虽然此次更新与以前不同. 根据更新日志,grep找不到$device/uevent的错误已得到修复. sysfs/enabled已被&quot;ip link down&quot;所取代. 添加了对iwlwifi的支持,运行时电源管理框架现在更健壮,并			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zePln9p.html" rel="bookmark">任天堂总裁：3DS电池续航能力将不及前代DS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在最近的一次问答会议上,任天堂总裁岩田聪再次给出了3DS的一些其它信息.在电池续航能力上,它认为3DS将不及前代DS掌机. 对于电池续航能力的提问,岩田聪说:&quot;相比前代DS掌机,3DS的充电次数将更加频繁,这也是为什么我们为其专门附带一个充电器的原因,它可以让用户更加方便的进行充电.或许我们有必要提醒玩家,回家后要养成立即对3DS充电的习惯.&quot; 目前为止,任天堂还没有公布3DS的电池续航时间,只是表示它使用的是锂离子电池.此前有任天堂高层指出,3DS裸眼3D显示.无线连接等功能都比较耗			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQLA1Gz.html" rel="bookmark">iPhone 4S电池续航能力低 位置服务是头号杀手</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在iPhone 4S 出货不久后,人们普遍觉得iPhone 4S 的续航能力较低.国外媒体报道称,这很有可能是iOS 5中的定位服务缺陷所导致的.越来越多的用户发现,即使他们没有移动位置或跨越时区,设置时区却是一直处于启动状态,它将不断的获取手机的位置信息,这将导致电池电量更快的消耗.在iDownload上,Oliver Haslam建议:看来iOS 5GM有bug,这导致了'/设置时区'/的位置跟踪持续运行,大量损耗了电量.在关闭了该功能后,你的充满电iPhone 可以获得另外12个小时的续航			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwLyWdb.html" rel="bookmark">微软支招修复Windows RT 8&period;1电池续航能力</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				此前被微软下架回炉重练的Windows RT系统已经重新在微软商店中开放下载,不过Windows RT系统放出下载后似乎又出现了一些小问题,部分用户反映系统导致设备电池续航不足,耗电比此前严重.电池续航出现问题的用户普遍是从安装了Windows RT 8.1预览版升级到正式版,目前微软已经出招解决这一问题. 微软支招Windows RT 8.1电池续航修复 微软对于Windows RT出现电池续航问题的解释为:&quot;在升级过程中,无线适配器电源策略并没有迁移到新环境,而是被设置为了默认的策略(不正确			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr2GOM.html" rel="bookmark" class="title">外链的必杀技 软文的功效以及技巧分析</a>
					<div>
						软文,可谓无人不知,软文的用处无可厚非,他那爆炸性的传播方式令人咋舌,一篇好的软文可以让一个人出名,可以让一个产品马上热销.今天就来说一说软文对于外链方面的贡献和作用,再分析软文给外链带来的作用之前, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjlAmp.html" rel="bookmark" class="title">站长必备的免费在线测试网站性能指数工具大全</a>
					<div>
						这里列出了一份常用的免费在线测试工具,你可以通过这些工具来测试你的网站,并根据结果对你的网站进行修改. 1 . WDG HTML Validator 一个很好的工具,能找出网站语法错误的地方,并标注出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAPnAb.html" rel="bookmark" class="title">全国IP地址分配表（二）</a>
					<div>
						ip地址 cnc.ac.cn,中国科学院网,北京,北京,CN,159.226.*.* gb.com.cn,中国金桥网,北京,北京,CN,203.93.66.* gb.com.cn,中国金桥网,北京,北 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKQ0AM.html" rel="bookmark" class="title">使用Integrated Web Services Client for ILE在ILE程序中调用Web Service 二</a>
					<div>
						什么是Web Service客户端处理器 Web Service客户端处理器(Client Side Handler)是Integrated Web Services Client for ILE提供 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLjGOb.html" rel="bookmark" class="title">Oracle数据库中去除重复数据</a>
					<div>
						  在平时的开发中,我们经常遇到数据表中出现重复的数据,那么该如何解决呢?这里介绍两种情况下的数据去重方法,一.完全重复数据去重;二.部分字段数据重复去重. 一.完全重复数据去重方法 对于表中完全重复 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBX2Lb.html" rel="bookmark" class="title">PS将普通照片调成像是夕阳下拍的那种效果</a>
					<div>
						  PS将普通照片调成像是夕阳下拍的那种效果:有个时候,自己拍照的场景不尽如人意,比如说,想在夕阳下拍一张很有韵味的照片,然奈何,夕阳晚照的情景并非天天都有,这时不在急,PS可以帮你搞定这一切,下面我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNjV1b.html" rel="bookmark" class="title">第十三天3月7日之MySQL基础</a>
					<div>
						  一.SQL SQL:Structured Query Language的缩写 结构化查询语言 SQL工业标准:由ANSI(ISO(国际标准委员会international standard org ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7aKwM.html" rel="bookmark" class="title">高手应对win7开机黑屏有妙招</a>
					<div>
						  系统使用久了难免会出现这样或那样的问题,有用户在使用win7系统的过程中,在开机启动系统的时候就遇到黑屏故障,有的是开机直接黑屏,有的是开机黑屏但还能看到鼠标,根据这两种情况,高手总结了经验跟大家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWDkBb.html" rel="bookmark" class="title">百度识图插件怎么下载</a>
					<div>
						  百度识图 是百度推出一个很好的页面功能,现在就有百度识图的浏览器插件,方便使用. 百度识图插件是基于谷歌的Chrome浏览器的,能够随时截图和识图 首先我们打开谷歌的chrome浏览器,选择右侧的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd685xb.html" rel="bookmark" class="title">win7系统如何关闭安全警报</a>
					<div>
						  win7系统关闭安全警报的方法: 1.右键点击Win7系统开始菜单,然后选择&quot;控制面板&quot;; 2.在Win7系统控制面板上,选择&quot;系统和安全&quot;,展开&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7XO6b.html" rel="bookmark" class="title">图片-extjs grid按条件修改列的背景色</a>
					<div>
						问题描述 extjs grid按条件修改列的背景色 从后台传递一个参数source到前台,其中source的值可以为1,2,3.当source值为2时,将WY_USERLABEL_CM,ZZ_USER ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQdrZz.html" rel="bookmark" class="title">图像技术应用之好色之徒</a>
					<div>
						  研究人员发现人类大脑在13毫秒内识别图片,这一速度要比人脑处理文字快6万倍.当眼睛看到颜色时,会将此信息传递给大脑的下视丘,经由一系列的神经反馈与传导,刺激甲状腺分泌贺尔蒙,进而产生人的情绪.情感 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwNV7p.html" rel="bookmark" class="title">支持向量机&lpar;SVM&rpar;笔记</a>
					<div>
						SVM 1.概述 SVM全称Support_Vector_Machine,即支持向量机,是机器学习中的一种监督学习分类算法,一般用于二分类问题.对于线性可分的二分类问题,SVM可以直接求解,对于非线性 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwN5Ep.html" rel="bookmark" class="title">nginx泛解析里面如何在指定二级</a>
					<div>
						问题描述 nginx泛解析里面如何在指定二级 我的域名在DNS解析里面设置了泛解析,因为我要解析这个域名的二级域名比较多,如果一个一个天津比较麻烦,所以用了泛解析.但是在nginx中如何这是我想那些二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRRg8b.html" rel="bookmark" class="title">推送通知-ios 应用进入后台后每小时查数据库并添加本地通知（UILocalNotification）</a>
					<div>
						问题描述 ios 应用进入后台后每小时查数据库并添加本地通知(UILocalNotification) 项目现在需要实现一个应用进入后台后,每小时发出提醒通知的功能.要求如下: 1.每天8点-23点每 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXnLmz.html" rel="bookmark" class="title">使用生成器展平异步回调结构</a>
					<div>
						1. 关于异步回调 异步机制,从某个角度,可以看成是--使用非阻塞的流程,以注册回调函数的形式进行业务处理.传统机制,是顺序执行代码,如果某个函数很长时间不返回,那么下面的代码就得不到执行,这就比较浪 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo49OM.html" rel="bookmark" class="title">迪普科技助力衢州公安天网工程建设</a>
					<div>
						为实现国家治理体系和治理能力现代化的总目标,提高动态化.信息化条件下把控社会治安局势的能力,衢州公安着力打造了一套信息化.现代化的社会治安智能防控系统(以下简称&quot;天网工程&quot;). 天 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoxwNM.html" rel="bookmark" class="title">《最终幻想14》精美收藏品官网正式接受预订</a>
					<div>
						多玩网讯 前不久我们报道过&lt;最终幻想14&gt;的一些随碟赠送的商品,例如&quot;只能喝水的杯子&quot;.不过此次公开的是一些比较精美的收藏品,现在众玩家可以通过SE的官方商品网订购这些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXyPeb.html" rel="bookmark" class="title">超大文本文件字符串查找</a>
					<div>
						问题描述 一个超大的文本文件(980MB),里面是一整条数据,我想要在里面查找特定的几十个字符串(长度1-10可变)我先stringa:定义一个字符串变量,但是读不进去,显示错误,后来使用richTe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKx46p.html" rel="bookmark" class="title">app-iOS开发，怎么将自己的APP添加到如下图UC所在的位置？该功能模块怎么称呼？怎么实现？求解，谢谢</a>
					<div>
						问题描述 iOS开发,怎么将自己的APP添加到如下图UC所在的位置?该功能模块怎么称呼?怎么实现?求解,谢谢 解决方案 这是iOS8的Widget具提可以参照http://www.cocoachina ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAkaDez.html" rel="bookmark" class="title">社交游戏看似悲惨的背后</a>
					<div>
						累计下载量突破100万! 某游戏的月销售额达到XX亿日元! -- 几乎经常可以看到这样的消息,似乎手机游戏市场是一片繁荣的景象,各个游戏公司都赚的盆满钵满,但是真正如此的却只有屈指可数的几个幸运儿而已 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPloQlp.html" rel="bookmark" class="title">我想写个关于统计脏话次数的java程序</a>
					<div>
						问题描述 大概意思是这样的.我用Scanner输入一段话,然后如果出现了我指定的脏话词语,就罚钱.比如我设定的脏话是句子出现fuck罚5刀,asshole罚3刀,sex罚1刀,jerk罚0.5刀.然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNm86yb.html" rel="bookmark" class="title">调查显示：BYOD安全未得到员工足够重视</a>
					<div>
						本文讲的是 : 调查显示:BYOD安全未得到员工足够重视   ,[IT168 编译]BYOD趋势如今已经非常流行,但很多企业员工仍然没有开始重视起BYOD的安全性.据一项最新调查显示:近45%的受访者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLBXgRb.html" rel="bookmark" class="title">shell命令行参数用法简介&lowbar;linux shell</a>
					<div>
						一个shell脚本,它本身的命令参数是什么样呢? 首先 ,shell脚本编程和python等脚本编程一样可以使用参数:其次 ,shell参数分为位置参数和内部参数: 其中,位置参数 :是由系统提供的参 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWD4Zp.html" rel="bookmark" class="title">年支付宝年度账单出炉</a>
					<div>
						湖南省的支付宝网上支出金额排各省第11位,环比增长109%.长沙市的支付宝用户2013年人均网上支出13973.02元,排全国所有城市第31位.支付宝还总结了男女用户对余额宝的不同偏好,和各星座的支出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1YGnM.html" rel="bookmark" class="title">出色用户体验的架构理论</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 用户体验对广大站长并不陌生,我们平 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baqWYXb.html" rel="bookmark" class="title">提示Trying to clone an uncloneable object of class Imagic的解决&lowbar;php技巧</a>
					<div>
						使用网上流传的一个程序实现pdf截图为png,需要使用Imagic扩展.在windows下安装完后提示: Fatal error: Trying to clone an uncloneable obj ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr754xp.html" rel="bookmark" class="title">为什么服务器要放在机房托管&quest;不把服务器放在公司呢&quest;</a>
					<div>
						为什么服务器要放在机房托管?不把服务器放在公司呢? 随着时代的发展,越来越多企业和个人开展电子商务,随之而来的服务器租用和服务器托管的需求也日益增长.伴随着服务器租用托管业的发展,服务器租用托管的价格 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWx0Erp.html" rel="bookmark" class="title">PHP文件 Zip 压缩与zip解压</a>
					<div>
						/* creates a compressed zip file */ function create_zip($files = array(),$destination = '',$overwrit ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRX3oBz.html" rel="bookmark" class="title">linux中使用FTP命令bash&colon; ftp&colon; command not found</a>
					<div>
						当运行ftp localhost 提示bash: ftp: command not found 命令不存在 这主要是因为ftp包不存在,只需要安装就可以了,下面介绍几种安装方法 rpm安装方法 1.5 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
